## pyenchant 1.6.5

=== debian/changelog ===
pyenchant (1.6.5-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:07:33 +0000

pyenchant (1.6.5-2) unstable; urgency=low

  * Upload to unstable 
  * Add build-arch and build-indep targets in debian/rules
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Jul 2011 23:22:07 +0200

pyenchant (1.6.5-1) experimental; urgency=low

  * New upstream release
  * New binary package: python3-enchant
  * Covert to dh_python2
  * Source format changed to 3.0 (quilt)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 15 Jan 2011 22:39:55 +0100

pyenchant (1.6.3-1) experimental; urgency=low

  * New upstream release
  * debian/watch is checking pypi.python.org now
  * Drop Conflicts/Provides: python2.4-enchant (no longer needed)
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 18 Aug 2010 13:36:18 +0200

pyenchant (1.5.3-2) unstable; urgency=low

  * Drop python-ctypes dependency and bump minimum required Python version
    to 2.5 (closes: #562478)
  * Standards-Version bumped to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 09 Jan 2010 17:46:50 +0100

pyenchant (1.5.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 03 May 2009 23:21:02 +0200

pyenchant (1.5.2-1) unstable; urgency=low

  * New upstream release
  * Switch to python-support
    + add preinst to remove pycentral files
  * Change Debian packaging license to LGPL (to match upstream)
  * Standards-Version bumped to 3.8.1 (no changes needed)
  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 26 Apr 2009 21:49:37 +0200

pyenchant (1.5.1-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Jan 2009 21:01:58 +0100

pyenchant (1.5.0-1) experimental; urgency=low

  [ Piotr Ożarowski ]
  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)
  * Architecture changed to all
    + python-ctypes added to Depends
    + ${shlibs:Depends} generated in debian/rules (i.e. not via debhelper)
  * Drop not really needed fix_import_path patch
  * Compress binary package with bzip2

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Nov 2008 20:22:03 +0100

pyenchant (1.4.2-3) unstable; urgency=medium

  * libenchant-dev's required build version bumped to >=1.4.2-3.3
  * add fix_import_path patch (_enchant.so is now in enchant's dir after
    latest changes)
    + quilt added to Build-Depends

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 20 Oct 2008 21:21:05 +0200

pyenchant (1.4.2-2) unstable; urgency=low

  * libenchant-dev's required build version bumped to >=1.4.2-3.1

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 01 Oct 2008 21:23:10 +0200

pyenchant (1.4.2-1) unstable; urgency=low

  * New upstream release
    + libenchant-dev's required build version bumped to >=1.4

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 05 Sep 2008 22:48:26 +0200

pyenchant (1.3.1-2) unstable; urgency=low

  * Rebuild against new python-central (closes: #490518)
  * Suggests python-gobject, python-gtk2 and python-wxgtk2.6 | python-wxgtk2.8
    (for GtkSpellCheckerDialog and wxSpellCheckerDialog)
  * Let python-central do the Egg renaming part
    + python-central required build version bumped to 0.6.1
    + debian/rules updated
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
  * Add "~" to python-setuptools' and libenchant-dev's required build version
    (to ease backports)
  * Standards-Version bumped to 3.8.0:
    + Homepage field added

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 12 Jul 2008 22:51:31 +0200

pyenchant (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 19 Sep 2007 21:02:08 +0200

pyenchant (1.3.0-2) unstable; urgency=low

  * Upload to unstable
  * Changed my address to piotr@debian.org

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 04 May 2007 17:42:45 +0200

pyenchant (1.3.0-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Etch freeze)
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Piotr Ozarowski <ozarow@gmail.com>  Fri, 29 Dec 2006 16:43:54 +0100

pyenchant (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules cleaned:
    + dh_python removed, dh_pycentral will generate all data now
    + assume that setuptools is available for all supported python versions
  * debian/control:
    + bumped debhelper and python-central required versions due
      to dh_python call removal
    + libenchant needs to be at least in version 1.3.0 now (build req. updated)
    + removed python2.3-enchant from Conflicts: and Replaces:
      (python v2.3 is no longer supported in Debian)
  * shootout.py file no longer installed as example file
  * Updated copyright years in debian/copyright

 -- Piotr Ozarowski <ozarow@gmail.com>  Sun,  5 Nov 2006 16:07:32 +0100

pyenchant (1.1.5-2) unstable; urgency=low

  * Convert to python-central (closes: #373489)
  * Standards-version bumped to 3.7.2 (no changes needed)

 -- Piotr Ozarowski <ozarow@gmail.com>  Tue, 13 Jun 2006 10:52:43 +0200

pyenchant (1.1.5-1) unstable; urgency=low

  * Initial release (closes: #299783)

 -- Piotr Ozarowski <ozarow@gmail.com>  Sun, 16 Apr 2006 13:58:24 +0200
