=== debian/control ===
Source: pyenchant
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.38), python (>= 2.5), libenchant-dev
Build-Depends-Indep: python-all (>= 2.6.6-3), python3-all,
 python-setuptools (>= 0.6b3-1~), python3-setuptools
Standards-Version: 3.9.2
Homepage: http://pyenchant.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyenchant/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyenchant/trunk/
X-Python-Version: >= 2.5

Package: python-enchant
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-gobject, python-gtk2, python-wxgtk2.6 | python-wxgtk2.8
Description: spellchecking library for Python
 PyEnchant consists of Python bindings to the Enchant spellchecking
 library and some wrapper classes. It includes all the functionality
 of Enchant in a Pythonic object-oriented interface, and also provides
 some higher-level functionality which is not available in the C API.

Package: python3-enchant
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: spellchecking library for Python 3
 PyEnchant consists of Python bindings to the Enchant spellchecking
 library and some wrapper classes. It includes all the functionality
 of Enchant in a Pythonic object-oriented interface, and also provides
 some higher-level functionality which is not available in the C API.
