## pyenchant 1.6.6

=== debian/changelog ===
pyenchant (1.6.6-2) unstable; urgency=medium

  [ Olly Betts ]
  * Update for wxPython 3.0 (Closes: #759075):
    - New patch: wxpython3.0.patch
  * Drop alternative dependency on long gone python-wxgtk2.6. (Closes: #645894)

  [ Piotr Ożarowski ]
  * Use default compression for data tarball again

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 15 Sep 2014 21:55:58 +0200

pyenchant (1.6.6-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * New upstream release
    - prioritizes enchant libraries with tested SONAME (closes: 653402)
    - disable_ez_setup patch no longer needed (ez_setup is now imported only
      if setuptools is missing)
  * Add dh-python to Build-Depends
  * Homepage updated
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Jun 2014 23:25:57 +0200
