=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5.0.38), python (>= 2.5), libenchant-dev
-Build-Depends-Indep: python-all (>= 2.6.6-3), python3-all,
+Build-Depends-Indep: dh-python,
+ python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3-1~), python3-setuptools
-Standards-Version: 3.9.2
-Homepage: http://pyenchant.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyenchant/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyenchant/trunk/
+Standards-Version: 3.9.5
+Homepage: https://pythonhosted.org/pyenchant/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyenchant/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyenchant/trunk/
 X-Python-Version: >= 2.5
 
 Package: python-enchant
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Suggests: python-gobject, python-gtk2, python-wxgtk2.6 | python-wxgtk2.8
+Suggests: python-gobject, python-gtk2, python-wxgtk3.0
 Description: spellchecking library for Python
  PyEnchant consists of Python bindings to the Enchant spellchecking
  library and some wrapper classes. It includes all the functionality
