=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PYVERS=$(shell pyversions -vr) $(shell py3versions -vr)

# try to detect libenchant package name
LIBPACKAGENAME=$(shell dpkg -S `python -c 'from ctypes.util import find_library; print find_library("enchant")'`  | grep -o ^libenchant[^:]*  | head -n 1)
ifneq (,$(findstring enchant,$(LIBPACKAGENAME)))
LIBPACKAGENAME=libenchant1c2a
endif

clean:
	rm -rf dist build
	find . -name *\.py[co] -delete
	find . -name __pycache__ -type d -empty -delete
	dh_clean *-stamp

build:
build-arch:
build-indep:

install: $(PYVERS:%=install-python-%)
	echo "shlibs:Depends=${LIBPACKAGENAME}" >> debian/python-enchant.substvars
	echo "shlibs:Depends=${LIBPACKAGENAME}" >> debian/python3-enchant.substvars
	touch $@
install-python-3.%:
	python3.$* setup.py install \
		--install-layout=deb \
		--root debian/python3-enchant/
install-python-%:
	python$* setup.py install \
		--single-version-externally-managed \
		--install-layout=deb \
		--root debian/python-enchant

binary-arch:

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_python2 -i
	dh_python3 -i
	dh_compress -i -X.py
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
