## pyenchant 1.6.7

=== debian/changelog ===
pyenchant (1.6.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release (closes: 832001)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 06 Aug 2016 10:46:58 +0200
