=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  python-setuptools (>= 0.6b3-1~), python3-setuptools
 Standards-Version: 3.9.5
 Homepage: https://pythonhosted.org/pyenchant/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyenchant/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyenchant/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyenchant.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyenchant.git
 X-Python-Version: >= 2.5
 
 Package: python-enchant
