## pyenchant 2.0.0

=== debian/changelog ===
pyenchant (2.0.0-4) unstable; urgency=medium

  * Team upload.
  * debian/upstream/metadata: Add metadata: Repository,
    Repository-Browse.
  * debian/patches: Cherry-pick upstream fix to warning during
    package installation. (Closes: #949221)
  * debian/control: Bump Standards-Version to 4.5.0.
  
  [ Gianfranco Costamagna ]
  * Drop one more B-D on python (Closes: #937422)

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Feb 2020 13:09:33 -0500

pyenchant (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937422, #912964

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jan 2020 16:01:44 -0500

pyenchant (2.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Bastian Germann ]
  * Fix rules-requires-root-missing
  * Fix no-dep5-copyright
  * Fix debian-watch-uses-insecure-uri
  * debian/preinst: Removed. This is long overdue since Squeeze.
  * Switch to use enchant-2. (Closes: #948351)
  * Suggest non-transitional python-gobject-2.
    For details, please see bug #912964.

  [ Boyuan Yang ]
  * debian/control:
    + Bump debhelper compat to v12.
    + Update homepage field to use the new upstream on GitHub.
  * debian/rules: Properly detech enchant-2 library package name.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Jan 2020 16:54:30 -0500

pyenchant (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * remove executable bit from files in egg-info
  * Standards-Version bumped to 4.1.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Dec 2017 11:37:43 +0100

pyenchant (1.6.11-1) unstable; urgency=medium

  * New upstream release
    - no more byte strings in exception messages (Closes: #807703)
    - fixes RecursionError when tokenizing long list of numbers
      (Closes: #812707)
  * debhelper's compatibility level bumped to 10
  * Standards-Version bumped to 4.1.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 29 Sep 2017 10:00:40 +0200
