## pyenchant 3.0.1

=== debian/changelog ===
pyenchant (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * drop all patches - applied/fixed upstream    

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 01 Mar 2020 18:47:16 +0100
