=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://pyenchant.github.io/pyenchant/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyenchant.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyenchant
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyenchant.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyenchant
 
 Package: python3-enchant
 Architecture: all
