## pyenchant 3.2.2

=== debian/changelog ===
pyenchant (3.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Add missing build dependency on dh addon.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Boyuan Yang ]
  * Update standards version to 4.6.0, no changes needed.
  * New upstream release.
    + Add python 3.10 support.

 -- Sandro Tosi <morph@debian.org>  Mon, 04 Jan 2021 17:02:21 -0500
