=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12), libenchant-2-dev
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13), libenchant-2-dev, dh-strip-nondeterminism
 Build-Depends-Indep: dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://pyenchant.github.io/pyenchant/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyenchant.git
