## pyenchant 3.3.0~rc1

=== debian/changelog ===
pyenchant (3.3.0~rc1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.0~rc1.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Add a new file license in d/copyright.

 -- Bruno Martins <bruno.martval@gmail.com>  Thu, 05 Dec 2024 16:25:58 -0300
