=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://pyenchant.github.io/pyenchant/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyenchant.git
