## pyenchant 3.3.0

=== debian/changelog ===
pyenchant (3.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 06 Nov 2025 09:51:31 +0100
